@media (max-width: 1100px) {
    .img-3 {
        width: 14%;
        padding: 5px;
    }

    .img-4 {
        padding: 5px;
        width: 14%;
    }

    .img-444 {
        padding: 5px;
        width: 14%;
    }

    .img2 {
        padding: 6px;
        width: 24%;
    }

    .but99 {
        display: flex;
        width: 26%;
        text-align: center;
        padding: 7px;
        border-radius: 6px;
        margin: 12px 5px;
        border: 1px solid #88888859;
        align-content: center;
        justify-content: center;
        align-items: center;
        height: 50px;
    }

    .roo2 {
        padding-right: 0px !important;
        padding-left: 130px !important;
        margin-left: 0px !important;
    }

    .iti__country-list {
        position: absolute;
        margin-right: 50px;
        z-index: 2;
        list-style: none;
        text-align: revert;
        padding: 0;
        margin: 0 0 0 -1px;
        box-shadow: 1px 1px 4px rgb(0 0 0 / 20%);
        background-color: white;
        border: 1px solid #fff;
        white-space: nowrap;
        max-height: 204px;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        left: 0;
        width: 250px;
    }
}

@media (min-height: 769px) {
    .mobile_notifications_dropdown {
        display: none !important;
    }
}

@media (max-width: 820px) {
    a.new_home_link {
        font-size: 11px;
        margin: 2px;
        padding: 5px 11px;
        flex: auto;
    }

    .new_home_btns {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
    }
}


@media (max-width: 768px) {


    .chat-box {
        padding: 0 15px;
    }

    .chat_enable_btns {
        margin: 0 !important;
    }

    .chat_enable_btns button {
        width: auto !important;
        min-width: auto;
        font-size: 15px;
    }

    form#msg_form {
        display: block;
        min-height: 164px;
    }

    button.send-button {
        display: block;
        width: initial;
    }

    .submit-area {
        display: block !important;
        padding: 15px 0;
    }

    .input-area {}

    button.send-button {
        position: relative;
        margin: auto;
        display: block !important;
        /* width: 100%; */
        margin: auto;
        float: unset;
    }





    a.new_home_link {
        text-align: center;
    }
    .mobile_notifications_dropdown {
        display: block;
    }


    .dropdown {
        /* width: 100%; */
        position: relative;
    }

    div#noti_dropdown {
        position: fixed;
        left: 15px;
        right: 15px;
        top: 66px;
        overflow-y: scroll;
    }


    span.font-weight-semibold {
        display: block;
    }

    .noti_dropdown_show {
        width: auto;
        overflow-y: scroll;
    }

    .radios input {
        width: 100%;
        left: 0;
        right: 0;
        user-select: none !important;
    }

    a.technical_support_link {
        text-align: right;
        font-size: 15px;
        margin-bottom: 9px;
    }

    .container-fluid.centerd-container.terms-privacy-page {
        margin-top: 0px;
        margin-bottom: 0px !important;
    }


    .terms-privacy-page
    .centered_div {
        margin-bottom: 0px !important;
    }


    .lodin_col6 {
        padding: 15px;
    }


    .box-sigin {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .box-sigin img.w65 {
        width: 100%;
    }

    .box {
        border-width: 11px;
        border-radius: 11px;
        padding: 0 15px;
    }


    .butt-2, .buutt-3, .butt-no {
        line-height: 20px;
        min-width: 46%;
        display: inline-block;
    }


    .setup-content
    .col-md-12.div_2_btn {
        position: absolute;
        bottom: 32px;
        width: 100%;
    }


    .lodin_col6 {
        min-height: auto !important;
        padding: 15px;
    }


    .backimg {
        /* height: 109px; */
        background-size: cover;
    }


    .row.centered_div {
        padding: 0;
        transform: none;
        padding: 15px;
    }

    .partitioned233 {
        border: 0;
        background-image: linear-gradient(to left, black 70%, rgba(255, 255, 255, 0) 0%);
        background-position: bottom;
        background-size: 8px 2px;
        background-repeat: repeat-x;
        background-position-x: 1px;
        width: 107%;
        padding: 4px 0 4px 0;
        letter-spacing: 2px;
    }

    .partitioned {
        border: 0;
        background-image: linear-gradient(to left, black 70%, rgba(255, 255, 255, 0) 0%);
        background-position: bottom;
        background-size: 8px 2px;
        background-repeat: repeat-x;
        background-position-x: 1px;
        width: 107%;
        padding: 4px 0 4px 0;
        letter-spacing: 2px;
    }

    .w65 {
        width: 85%;
    }

    .img-444 {
        padding: 10px;
        width: 25%;
    }

    .mt670 {
        margin-top: 0 !important;
    }

    .but99 {
        width: 24%;
    }

    .min4 {
        height: 810px;
    }

    .cen {
        width: 100%;
    }

    .jo2 {
        font-size: 12px;
    }

    .bui {
        width: 47%;
        border: 1px solid #a3a3a3;
        background-color: white;
        font-size: 12px;
        margin-left: 6px;
        padding: 0;
    }


    .setup-content .col-md-12.div_2_btn {
        position: initial;
    }

    .iban_col {
        margin-top: 20px;
    }

    .img-h {
        width: 70px;
        padding: 6px;
        height: auto;
    }

    .ptp2 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .mmt-20m {
        margin-top: 20px !important;
    }

    .centerrr {
        text-align: center;
        display: flex;
        align-content: center;
        justify-content: center;
        align-items: center;
    }

    .text-c {
        text-align: center;
    }

    .form-select {
        width: 100% !important;
        margin-top: 20px;
    }

    .img-p {
        width: 60%;
    }

    .p10020 {
        padding: 10px 10px 50px 10px;
    }

    .mno {
        box-shadow: 0px 9px 10px #888888;
    }

    .mt--45 {
        margin-top: -18px;
    }


    .payment_method.bank_card burron {
        display: block;
        margin: auto;
        text-align: revert;
    }

    .payment_method.bank_card p {
        display: block;
        text-align: center;
    }

    .payment_method.bank_card button {
        display: block;
        margin: auto;
    }


    .jo {
        font-size: 16px;
    }

    input.form-control {
        font-size: 14px !important;
    }


    span.cc-picker-code {
        font-size: 14px;
    }


    .payment_method.bank_card img {
        width: 70%;
    }

    .payment_method.bank_card * {
        text-align: center;
    }


    p.jo22.text-center {
        font-size: 16px;
        font-weight: bold !important;
    }

    .min-h {
        min-height: 430px;
    }

    .ptp {
        padding-top: 30px;
        padding-bottom: 16px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .p1 {
        padding: 20px 30px;
    }

    .mt-80 {
        margin-top: 50px;
    }

    .time {
        margin-top: 15px;
        font-size: 20px;
    }

    .but3 {
        font-size: 10px !important;
        padding: 2px 28px !important;
    }

    .tex {
        display: flex;
        align-content: center;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .modal-content {
        width: 87%;
        margin: auto;
    }


    .dop {
        width: 45%;
        margin: 7px;
    }

    .buy {
        font-size: 12px;
        padding: 2px 2px;
        width: 25% !important;
    }

    .vo {
        display: flex;
        position: absolute;
        width: 50%;
        height: 65px;
        margin: auto;
        left: 0;
        right: 0;
        align-items: center;
        justify-content: center;
        align-content: space-around;
        flex-wrap: wrap;
    }

    .img2 {
        padding: 0px;
        padding-bottom: 12%;
        width: 35%;
    }

    .img222 {
        padding: 0px !important;
        padding-bottom: 6% !important;
        width: 50% !important;
    }

    .img-4 {
        padding: 10px;
        width: 14%;
    }

    .img-333 {
        width: 25%;
        padding: 10px;
    }

    .w19 {
        width: 17%;
        margin: 1px;
    }

    .roo2 {
        padding-right: 0px !important;
        padding-left: 55px !important;
        margin-left: 0px !important;
    }

    .iti__country-list {
        position: absolute;
        margin-right: 50px;
        z-index: 2;
        list-style: none;
        text-align: revert;
        padding: 0;
        margin: 0 0 0 -1px;
        box-shadow: 1px 1px 4px rgb(0 0 0 / 20%);
        background-color: white;
        border: 1px solid #fff;
        white-space: nowrap;
        max-height: 204px;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        left: 0;
        width: 175px;
        font-size: 10px;
    }

    /*    ABD */
    .pincode-input-container.touch .touch-flex {
        display: flex;
        align-items: stretch;
        padding: 0;
        position: absolute;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 0;
    }

    .pincode-input-container.touch .touch-flex-cell {
        flex-grow: 1;
        border: 0;
        border-bottom: 1px solid #000000;
        margin: 2px !important;
    }

    input.form-control.pincode-input-text {
        width: 100% !important;
        margin: 0 !important;
        color: #000 !important;
        letter-spacing: 1px !important;
    }

    input.form-control.pincode-input-text.valid {
        position: relative;
        z-index: 9999;
    }

    .stepwizard-row.setup-panel {

        display: inline-block;
        margin-top: 9px;

    }


    .dropzone .dz-preview, .dropzone-previews .dz-preview {
        WIDTH: calc(100% / 2);
        overflow: hidden;
        min-width: unset;
        margin: 0;
    }

    .dz-clickable {
        text-align: revert;
    }

    .dropzone .dz-preview .dz-image img, .dropzone-previews .dz-preview .dz-image img {
        height: 115px;
    }

    .dropzone .dz-preview .dz-details, .dropzone-previews .dz-preview .dz-details {
        display: none;
    }

    .box-sigin .row div {
        flex: 1;
    }

    .container-fluid.centerd-container {
        transform: unset;
        position: inherit;
    }

    .bg-img-slider {
        height: 229px !important;
    }


    thead.thead-dark {
    }

    thead.thead-dark tr th {
        font-size: 11px !important;
    }

    .container_commission h3 {
        font-size: 15px;
    }

    labe.key {
    }

}

@media (max-width: 506px) {



    div#box-messages {
        height: 329px;
    }

    div#box-messages {
        border-radius: 0;
        border-bottom: 0;
    }


    div#app {
        padding-bottom: 0;
    }

    form#msg_form {
        margin-top: 24px;
        padding: 0;
    }
    form#msg_form
    .input-area {
        padding: 0;
    }




    ul.pagination {
        margin-top: 15px;
        flex-wrap: wrap;
    }

    div#floationg_btns {
        float: right;
        display: flex;
        flex-wrap: wrap;
    }



    a.new_home_link {
    }

    .new_home_btns {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    a.new_home_link {
    }


    .row_list {
        display: flex;
        max-width: 100%;
        justify-content: space-between;
    }

    .row.main_row_list {
        display: block;
    }

    .footer_2_btns {
        padding-bottom: 20px;
        display: flex;
    }


    .mmt-20mm {
        margin-top: 20px !important;
    }

    .img-444 {
        padding: 4px;
        padding-top: 2%;
        width: 8%;
    }

    .tct {
        text-align: center;
    }

    .modal-dialog {
        position: relative;
        width: auto;
        margin: .5rem;
        pointer-events: none;
        display: flex;
        justify-content: center;
    }

    .img2 {
        padding: 0px;
        padding-bottom: 3%;
        width: 90% !important;
        padding-bottom: 10px;
    }

    .box3 {
        padding: 5px 5px 5px 5px;
        box-shadow: 2px 3px 5px #888888;
        min-height: 60px;
    }

    .min3 {
        min-height: 500px;
        position: relative;
        height: auto !important;
        padding-bottom: 20px !important;
    }

    .mno2 {
        box-shadow: 0px -10px 10px #888888;
    }

    .p10020 {
        padding: 20px 10px;
    }

    .br-15-102 {
        padding: 20px;
    }

    .img-4 {
        padding: 4px;
        padding-top: 2%;
        width: 8%;
    }

    .img-3 {
        width: 10%;
        padding: 4px;
    }

    .img-333 {
        width: 9%;
        padding: 5px;
    }

    .rig5 {
        padding-top: 0;
        margin-top: 0px;
        margin-bottom: 6px;
        padding-right: 0px;
        padding-bottom: 2px;
    }

    .sidebar {
        height: auto !important;
        padding-top: 4px;
    }

    .tab-font {
        font-size: 10px;
    }

    .img-8 {
        width: 20%;
        padding: 10px;
    }

    .mop {
        font-size: 10px;
    }

    .bd-02 {
        font-size: 12px;
    }

    .mmt-10m {
        margin-top: 10px !important;
    }

    .mmt-20m {
        margin-top: 20px !important;
    }

    .vo {
        display: flex;
        position: absolute;
        width: 50%;
        height: 50px;
        margin: auto;
        left: 0;
        right: 0;
        top: -3px;
        align-items: center;
        justify-content: center;
        align-content: space-around;
        flex-wrap: wrap;
    }

    .dop {
        display: block;
        width: 46%;
        text-align: center;
        box-shadow: 0px 5px 5px #8888;
        margin: auto;
        border-radius: 6px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .buy {
        font-size: 12px;
        border-radius: 10px;
        padding: 2px 15px;
        width: 28% !important;
        font-weight: bold;
        margin-left: 10px;
        width: 30%;
        color: #dd2125;
    }

    .p-r0 {
        padding-right: 12px;
        padding-left: 12px;
    }

    .non-m {
        display: none;
    }

    .nonn {
        display: block;
    }

    .vvy3 {
        border: 0;
        background-image: linear-gradient(to left, #b2b2b2 80%, rgb(255 254 255 / 0%) 0%);
        background-position: bottom;
        background-size: 10px 2px;
        background-repeat: repeat-x;
        background-position-x: 0px;
        width: 100%;
        margin: 0 0 4px -5px;
        padding: 0px 0 0 0px;
        letter-spacing: 7px;
    }

    .f-c {
        display: flex;
        justify-content: center;
    }

    .bui {
        width: 45%;
    }

    .text-c {
        text-align: center;
    }

    .vvy {
        background-size: 12px 2px;
        background-repeat: repeat-x;
        background-position-x: 0px;
        width: 100%;
        margin: 0 0 4px -5px;
        padding: 0px 0 0 0px;
        letter-spacing: 7px;
    }

    .backimg {
        border-radius: 0px;
        border-top-right-radius: 15px;
        border-top-left-radius: 15px;
    }

    .min6 {
        height: 720px;
    }

    .min5 {
        min-height: 650px;
    }

    .min2 {
        height: 640px;
    }

    .mno3 {
        box-shadow: 0px 0px 10px #8888;
    }

    .box {
        padding: 5px;
    }

    .cen {
        width: 100%;
        position: inherit;
        margin-bottom: 10px;
        padding-top: 20px;
    }

    .jo2 {
        font-size: 11px;
    }

    .buutt-3 {
        width: 42%;
    }

    .m-16 {
        margin-bottom: 0.25rem;
        margin-top: 0.25rem;
        padding-right: 0px;
        font-size: 12px;
        text-align: center;
    }

    .w65 {
        width: 45%;
        padding: 10px;
    }

    .but3 {
        font-size: 10px !important;
        padding: 2px 35px !important;
    }

    .img1 {
        width: 27%;
    }

    .mt--45 {
        margin-top: -22px;
    }

    .buttt11 {
        font-size: 12px;
        border: 1px solid #dd2125;
        border-radius: 10px;
        padding: 2px 20px;
        font-weight: bold;
        margin: 11px;
        width: 26%;
        text-align: center;
    }

    .but3i {
        font-size: 12px;
        border: 1px solid #dd2125;
        border-radius: 10px;
        padding: 2px 35px;
        font-weight: bold;
        width: 85%;
        text-align: center;
    }

    .partitioned {
        border: 0;
        background-image: linear-gradient(to left, black 70%, rgba(255, 255, 255, 0) 0%);
        background-position: bottom;
        background-size: 13px 2px;
        background-repeat: repeat-x;
        background-position-x: 1px;
        width: 90%;
        padding: 4px 0 4px 0;
        letter-spacing: 9px;
    }

    .partitioned233 {
        border: 0;
        background-image: linear-gradient(to left, black 70%, rgba(255, 255, 255, 0) 0%);
        background-position: bottom;
        background-size: 13px 2px;
        background-repeat: repeat-x;
        background-position-x: 1px;
        width: 90%;
        padding: 4px 0 4px 0;
        letter-spacing: 9px;
    }

    .roo2 {
        padding-right: 0px !important;
        padding-left: 165px !important;
        margin-left: 0px !important;
    }

    .iti__country-list {
        position: absolute;
        margin-right: 50px;
        z-index: 2;
        list-style: none;
        text-align: revert;
        padding: 0;
        margin: 0 0 0 -1px;
        box-shadow: 1px 1px 4px rgb(0 0 0 / 20%);
        background-color: white;
        border: 1px solid #fff;
        white-space: nowrap;
        max-height: 204px;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        left: 0;
        width: 285px;
        font-size: 13px;
    }


    div#noti_dropdown2 {
        position: fixed;
        left: 0;
        right: 0;
        width: 100%;
        max-height: 64vh;
    }


    .buttons_row a {
        width: 33%;
    }

    div#nav-tab-haraj button {
        flex: 1;
        padding: 0;
    }

    div#nav-tab-haraj {
        background: #FFF;
        bottom: 0;
        margin: 0px 16px;
    }

    div#nav-home {
        padding: 0;
        margin: 0;
    }

    div#main-container {
        /* padding: 0; */
        /* margin: 0; */
    }

    div#nav-tabContent {}

    span.req_type {
        font-size: 10px;
        top: 6px;
    }

    p.new_hint {
        font-size: 15px;
    }



    .modal-content {
        width: 100%;
    }


    div#main-container .container {
        padding: 0;
        margin: 0;
    }
    .left_div {
        padding-right: 12px;
    }

    .radios span {
        margin-left: 4px;
    }

}

@media (max-width: 380px) {
    .mmt-10m {
        margin-top: 10px !important;
    }

    .partitioned233 {
        border: 0;
        background-image: linear-gradient(to left, black 70%, rgba(255, 255, 255, 0) 0%);
        background-position: bottom;
        background-size: 13px 2px;
        background-repeat: repeat-x;
        background-position-x: 3px;
        width: 100%;
        padding: 4px 0 4px 0;
        letter-spacing: 8px;
    }

    .partitioned {
        border: 0;
        background-image: linear-gradient(to left, black 70%, rgba(255, 255, 255, 0) 0%);
        background-position: bottom;
        background-size: 13px 2px;
        background-repeat: repeat-x;
        background-position-x: 3px;
        width: 100%;
        padding: 4px 0 4px 0;
        letter-spacing: 8px;
    }

    .br-15-102 {
        padding-left: 12px !important;
        padding-right: 12px !important;
    }

    .buy {
        font-size: 12px;
        border-radius: 10px;
        padding: 2px 2px;
        width: 28% !important;
        font-weight: bold;
        margin-left: 10px;
        width: 30%;
        color: #dd2125;
    }

    .ptpp {
        margin-top: 20px;
    }

    .ppaadd {
        padding: 15px;
    }

    .sidebar {
        padding-top: 15px;
    }

    .sidebar a {
        font-size: 18px;
    }

    .min5 {
        height: 760px;
    }

    .min2 {
        height: 690px;
    }

    .min4 {
        height: 870px !important;
        max-height: 860px;
    }

    .small,
    small {
        font-size: 9px;
        line-height: 0px !important;
        color: #bababa;
    }

    .w65 {
        width: 50%;
        padding: 4px;
    }

    .m-16 {
        margin-bottom: 2px;
        margin-top: 2px;
        padding-right: 0px;
        font-size: 13px;
        text-align: center;
    }

    .mt--45 {
        margin-top: -21px;
    }

    .ptp {
        padding-top: 30px;
    }

    .backimg {
        /* height: 109px; */
        background-size: cover;
    }

    .roo2 {
        padding-right: 0px !important;
        padding-left: 125px !important;
        margin-left: 0px !important;
    }


    div#nav-tab-haraj button {
        flex: 1;
        padding: 0;
    }

    div#nav-tab-haraj {
        background: #FFF;
        bottom: 0;
        margin: 0px 16px;
    }

    div#nav-home {
        padding: 0;
        margin: 0;
    }

    div#main-container {
        /* padding: 0; */
        /* margin: 0; */
    }

    div#nav-tabContent {}

    span.req_type {
        font-size: 10px;
        top: 6px;
    }

    p.new_hint {
        font-size: 15px;
        max-width: 70%;
    }



    .modal-content {
        width: 100%;
    }


    div#main-container .container {
        padding: 0;
        margin: 0;
    }
    .left_div {
        padding-right: 12px;
    }

    .radios span {
        margin-left: 4px;
    }

    .radios span {
        font-size: 11px;
        margin-left: 4px;
    }


}

@media (max-width: 320px) {
    .roo2 {
        padding-right: 0px !important;
        padding-left: 70px !important;
        margin-left: 0px !important;
    }

    .partitioned {
        border: 0;
        background-image: linear-gradient(to left, black 70%, rgba(255, 255, 255, 0) 0%);
        background-position: bottom;
        background-size: 9px 2px;
        background-repeat: repeat-x;
        background-position-x: 1px;
        width: 100%;
        padding: 4px 0 4px 0;
        letter-spacing: 4px;
    }

    .partitioned233 {
        border: 0;
        background-image: linear-gradient(to left, black 70%, rgba(255, 255, 255, 0) 0%);
        background-position: bottom;
        background-size: 9px 2px;
        background-repeat: repeat-x;
        background-position-x: 1px;
        width: 100%;
        padding: 4px 0 4px 0;
        letter-spacing: 4px;
    }

    .mmt-10m {
        margin-top: 10px !important;
    }

    .butt-yes {
        width: 44%;
    }

    .ptp {
        padding-top: 20px;
    }

    .font1 {
        font-size: 9px;
    }

    .font2 {
        font-size: 9px;
    }

    .cool {
        width: 14%;
    }
}

@media (max-width: 280px) {
}
